Subject: Test - please ignore

From: Dominik Vogt <[email-masked]>
Date: Tue, 01 Sep 1998 11:25:22 +0200

-- 
----------------------------------------------------------------
Dominik Vogt                         phone:        07031/14-4596
Hewlett-Packard GmbH                   fax:        07031/14-3883
Boeblingen Verification Solutions                               
Herrenberger Str. 130                                           
71034 Boeblingen                     email:  [email-masked]
----------------------------------------------------------------
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].